
TYPO3.Media - Feature # 52307

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2013-09-26 Assigned To: Bastian Waidelich
Updated: 2013-10-02 Due date:
Subject: Configurable image options
Description

The ImageService currently uses the default options of the Imagine package when creating images. This should be configurable (e.g.
in order to specify the default image quality)

Associated revisions
Revision dc3edf5f - 2013-10-02 13:21 - Bastian Waidelich

[FEATURE] Configurable image options

This adds a new setting image.defaultOptions that is passed
to the imagine package when creating images.

This change also increases the default image quality.

Change-Id: I918dd51cb7ac8de04566a8dabd10ddbf0b6aae63
Resolves: #52307
Reviewed-on: https://review.typo3.org/24070
Reviewed-by: Adrian Föder
Tested-by: Adrian Föder
Reviewed-by: Dominique Feyer
Tested-by: Dominique Feyer
Reviewed-by: Christoph Dähne
Reviewed-by: Bastian Waidelich
Tested-by: Bastian Waidelich

History
#1 - 2013-09-26 16:33 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24070

#2 - 2013-09-26 16:33 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24070

#3 - 2013-10-02 13:36 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:dc3edf5f9e1739896aba6c61121bdf9a9b8deda0.
